summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorlisuke2018-02-26 18:30:35 +0800
committerlisuke2018-02-26 18:30:35 +0800
commit9b68c45a2ac07805dd0e403412d0bd44480211b5 (patch)
tree68df8ef66ba25a12b0774c98d42a738b4643b500
parentebbf42d0eb5cbc9a906c35b94b6fe34aec542754 (diff)
downloadaur-9b68c45a2ac07805dd0e403412d0bd44480211b5.tar.gz
fix install
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 8f1612852af..60a51c13704 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -45,7 +45,7 @@ package() {
install -D -m644 etc/miredo/miredo.conf ${pkgdir}/etc/miredo/miredo.conf || return 1
install -D -m755 etc/network/if-up.d/miredo ${pkgdir}/etc/network/if-up.d/miredo || return 1
install -D -m644 50-miredo.conf ${pkgdir}/etc/sysctl.d/50-miredo.conf || return 1
- install -D -m644 miredo.ini ${pkgdir}/etc/supervisor.d/miredo.ini || return 1
+ install -D -m644 miredo-disable_ipv6.ini ${pkgdir}/etc/supervisor.d/miredo-disable_ipv6.ini || return 1
install -D -m755 restart_miredo ${pkgdir}/etc/miredo/restart_miredo || return 1
#/usr